RubyGems Navigation menu

Sith-Lord_Jedi_Ewok 0.1.2

'Sith-Lord, Jedi, Ewok' is a game targeting younger audiences who may not have grown up playing 'Scissors, Paper, Rock', but will also more broadly appeal to fans of the Star Wars franchise. *NB! The gem installation currently contains pathing errors when running the gem. To run the application, download source code from https://github.com/waldowred5/T1A3-Terminal-App, and then run the following command* `sith_jedi_ewok` in terminal from the following directory: `/Users/[user_name]/T1A3-Terminal-App/src/sith_jedi_ewok` To download all dependencies, run `bundle install` in the same directory. "If importing to your own application, add this line to your application's Gemfile:" `gem 'Sith-Lord_Jedi_Ewok'` And then execute: $ bundle install Or install it yourself as: $ gem install Sith-Lord_Jedi_Ewok

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.2 - October 03, 2020 (413 KB)
  2. 0.1.1 - October 03, 2020 (410 KB)

Development Dependencies (7):

artii ~> 2.1, >= 2.1.2
colorize ~> 0.8.1
rake ~> 12.0
rspec ~> 3.9
ruby2d ~> 0.9.2
tty-prompt ~> 0.22.0
tty-table ~> 0.12.0

Owners:

Pushed by:

Authors:

  • Daniel Waldow

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,963

For this version 1,681

License:

MIT

Required Ruby Version: >= 2.3.0

Links: